CVE Vulnerabilities

CVE-2004-2373

Published: Dec 31, 2004 | Modified: Jul 11, 2017
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

The Buddy icon file for AOL Instant Messenger (AIM) 4.3 through 5.5 is created in a predictable location, which may allow remote attackers to use a shell: URI to exploit other vulnerabilities that involve predictable locations.

Affected Software

Name Vendor Start Version End Version
Instant_messenger Aol 4.3 4.3
Instant_messenger Aol 4.3.2229 4.3.2229
Instant_messenger Aol 4.4 4.4
Instant_messenger Aol 4.5 4.5
Instant_messenger Aol 4.6 4.6
Instant_messenger Aol 4.7 4.7
Instant_messenger Aol 4.7.2480 4.7.2480
Instant_messenger Aol 4.8.2616 4.8.2616
Instant_messenger Aol 4.8.2646 4.8.2646
Instant_messenger Aol 4.8.2790 4.8.2790
Instant_messenger Aol 5.0.2938 5.0.2938
Instant_messenger Aol 5.1.3036 5.1.3036
Instant_messenger Aol 5.2.3292 5.2.3292
Instant_messenger Aol 5.5 5.5
Instant_messenger Aol 5.5.3415_beta 5.5.3415_beta

References